% -*- coding: iso-8859-1 -*-

fstructure('go ene',
	% Properties:
	[
	'sentence_id'('S166'),
	'markup_free_sentence'('go ene'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu31Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 31, 2017 16:12'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.067MB max mem, 11 subtrees unified'),
	'rootcategory'('LOCPARTPgo'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('go',0,[var(1)],[]))),
	cf(1,eq(attr(var(0),'OBJ'),var(1))),
	cf(1,eq(attr(var(0),'PARTTYPE'),'LocPartgo')),
	cf(1,eq(attr(var(1),'PRED'),semform('ene',1,[],[]))),
	cf(1,eq(attr(var(1),'AGR'),'1')),
	cf(1,eq(attr(var(1),'PRONTYPE'),'AbsPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(118,'LOCPARTPgo',86,108)),
	cf(1,phi(118,var(0))),
	cf(1,subtree(108,'PROP',-,106)),
	cf(1,phi(108,var(1))),
	cf(1,subtree(106,'ABSPRO',105,42)),
	cf(1,phi(106,var(1))),
	cf(1,subtree(105,'ABSPRO',-,76)),
	cf(1,phi(105,var(1))),
	cf(1,subtree(86,'LOCPARTPgo',-,84)),
	cf(1,phi(86,var(0))),
	cf(1,subtree(84,'LOCPARTgo',83,2)),
	cf(1,phi(84,var(0))),
	cf(1,subtree(83,'LOCPARTgo',-,24)),
	cf(1,phi(83,var(0))),
	cf(1,subtree(76,'ABSPRO_BASE',-,45)),
	cf(1,phi(76,var(1))),
	cf(1,terminal(45,'ene',[41])),
	cf(1,phi(45,var(1))),
	cf(1,terminal(43,'+AbsPro1',[41])),
	cf(1,phi(43,var(1))),
	cf(1,subtree(42,'ABSPRO_SFX_BASE',-,43)),
	cf(1,phi(42,var(1))),
	cf(1,subtree(24,'LOCPARTgo_BASE',-,5)),
	cf(1,phi(24,var(0))),
	cf(1,terminal(5,'go',[1])),
	cf(1,phi(5,var(0))),
	cf(1,terminal(3,'+LocPartgo',[1])),
	cf(1,phi(3,var(0))),
	cf(1,subtree(2,'LOCPARTgo_SFX_BASE',-,3)),
	cf(1,phi(2,var(0))),
	cf(1,semform_data(0,24,1,3)),
	cf(1,semform_data(1,76,4,7)),
	cf(1,fspan(var(1),4,7)),
	cf(1,fspan(var(0),1,7)),
	cf(1,surfaceform(1,'go',1,3)),
	cf(1,surfaceform(41,'ene',4,7))
	]).
